* {
  box-sizing: border-box;
}

:focus {
  outline: #e65c00 auto 5px;
}

input {
  border: 0 none;
}

.search-container {
  /* width: 400px; */
  position: relative;
  margin: 15px auto;
  /* z-index: 1; */
}
.search-container input,
.search-container .suggestions {
  width: 100%;
  background: #fff;
  text-align: left;
}
.search-container input {
  background: rgba(255, 255, 255, 0.2);
  /* height: 60px; */
  padding: 0 10px;
}
.search-container .suggestions {
  position: absolute;
  top: 50px;
  z-index: 1;
}

ul.combo {
  display: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  max-height: 200px;
  overflow-y: auto;
  padding-left: 10px;
}
ul.has-suggestions {
  display: block;
}
ul.combo li {
  padding: 10px;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.2);
}
ul.combo li:hover {
  background-color: #e65c00;
}

input {
  border-bottom: 2px solid #e65c00;
}